## maemo-mancala 0.1.8-3

=== Makefile ===

subsystem:
	$(MAKE) -C src

install:
	$(MAKE) -C src install
	mkdir -p $(DESTDIR)/usr/share/applications/hildon
	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
	mkdir -p $(DESTDIR)/usr/share/dbus-1/services
	cp maemo/mancala.desktop $(DESTDIR)/usr/share/applications/hildon
	cp res/icon.png $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/mancala.png
	cp res/pick.wav $(DESTDIR)/usr/share/pixmaps/mancala
	cp maemo/com.nokia.mancala.service $(DESTDIR)/usr/share/dbus-1/services/

clean:
	rm -f build-stamp config.guess config.sub
	$(MAKE) -C src clean

clobber: clean
	$(MAKE) -C src clobber

.PHONY: clobber clean install subsystem
