=== src/Makefile ===
# GNU Makefile -- Makefile
# Kevin Riggle
# http://cmancala.sourceforge.net
# $Source: /cvsroot/cmancala/mancala/src/Attic/Makefile,v $
# $Revision: 1.10.2.7 $
# $Date: 2004/01/16 20:49:30 $

# NOTE:  You MUST update /etc/ld.so.conf and rerun ldconfig *or* update
# the LD_LIBRARY_PATH environment variable to include /usr/local/lib in
# order to compile with SDL_ttf.

#Linux-dependent right now, modify for platform-independency later
CC = gcc
DBG = gdb
STD = _GNU_SOURCE
CFLAGS = `sdl-config --cflags` -I/usr/local/include/SDL `pkg-config hildon-1 --cflags` -I/usr/include/dbus-1.0/ -I/usr/lib/dbus-1.0/include/
LFLAGS = `sdl-config --static-libs ` -lSDL_image -lSDL_ttf -lSDL_mixer `pkg-config hildon-1 --libs` `pkg-config --libs  libosso`

MAIN_OBJ = main.o graphics.o mancala.o sounds.o play.o
TEST_OBJ = ai-test.o mancala.o

NORMAL = ai.o
RECURSE = ai-init.o ai-recurse.o
ULTIMATE = ai-init.o ai-ultimate.o

#'$<' is filename of input, '$@' is filename of output
.c.o:
	$(CC) -c -g$(DBG) -Wall $(CFLAGS) -D$(STD) $<
.h.o:
	$(CC) -c -g$(DBG) -Wall $(CFLAGS) -D$(STD) $<

all:		$(MAIN_OBJ) $(NORMAL)
	$(CC) $(MAIN_OBJ) $(NORMAL) $(LFLAGS) -o mancala

recurse:	$(MAIN_OBJ) $(RECURSE)
	$(CC) $(MAIN_OBJ) $(RECURSE) $(LFLAGS) -o mancala

ultimate:	$(MAIN_OBJ) $(ULTIMATE)
	$(CC) $(MAIN_OBJ) $(ULTIMATE) $(LFLAGS) -o mancala

ai-test-normal:		$(TEST_OBJ) $(NORMAL)
	$(CC) $(TEST_OBJ) $(NORMAL) $(LFLAGS) -o ai-test

ai-test-recurse:	$(TEST_OBJ) $(RECURSE)
	$(CC) $(TEST_OBJ) $(RECURSE) $(LFLAGS) -o ai-test

ai-test-ultimate: 	$(TEST_OBJ) $(ULTIMATE)
	$(CC) $(TEST_OBJ) $(ULTIMATE) $(LFLAGS) -o ai-test

install:	all
	mkdir -p $(DESTDIR)/usr/share/pixmaps/mancala
	mkdir -p $(DESTDIR)/usr/bin/
	cp ../res/*.png $(DESTDIR)/usr/share/pixmaps/mancala
	cp ./mancala $(DESTDIR)/usr/bin/

uninstall:
	rm -rf $(DESTDIR)/usr/share/pixmaps/mancala
	rm $(DESTDIR)/usr/bin/mancala

clean:
	rm -f *.o *.core *.swp *~ *.log

clobber:	clean
	rm -f mancala ai-test

distclean:	clobber
	@echo "No configuration files to distclean yet."
	@echo "I will do my best to make some! ;-)"

# End Makefile
