=== debian/changelog ===
maemo-mancala (0.1.8-3) unstable; urgency=low

  * add dependency to libosso-dev 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Fri, 28 Aug 2009 15:15:24 +0300

maemo-mancala (0.1.8-2) unstable; urgency=low

  * add dependency to libhildon1-dev 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Fri, 28 Aug 2009 15:04:46 +0300

maemo-mancala (0.1.8-1) unstable; urgency=low

  * added icon in debian/control and updated the help text 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Fri, 28 Aug 2009 12:57:39 +0300

maemo-mancala (0.1.7-1) unstable; urgency=low

  * add pannable text area

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Wed, 26 Aug 2009 20:27:34 +0300

maemo-mancala (0.1.6-1) unstable; urgency=low

  * change the used font to SwaRR4nh.ttf 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Wed, 26 Aug 2009 16:16:47 +0300

maemo-mancala (0.1.5-1) unstable; urgency=low

  * better sdl cleanup
  * fixed empty hole move

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sun, 16 Aug 2009 13:02:11 +0300

maemo-mancala (0.1.4-1) unstable; urgency=low

  * added help and start button

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 15 Aug 2009 18:02:11 +0300

maemo-mancala (0.1.3-1) unstable; urgency=low

  * code clean up

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 15 Aug 2009 18:02:11 +0300

maemo-mancala (0.1.2-1) unstable; urgency=low

  * use libosso
  * start in separate window

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 15 Aug 2009 17:03:11 +0300

maemo-mancala (0.1.1-1) unstable; urgency=low

  * added a sound effect
  * made the board bigger

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Fri, 14 Aug 2009 15:08:11 +0300

maemo-mancala (0.1.0-3) unstable; urgency=low

  * add original docs 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Thu, 13 Aug 2009 17:02:43 +0300

maemo-mancala (0.1.0-2) unstable; urgency=low

  * added Icon and Desktop launch 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Thu, 13 Aug 2009 16:10:43 +0300

maemo-mancala (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Wed, 12 Aug 2009 17:19:19 +0300
