## maemo-mancala 0.1.8-4

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# Copyright (C) 2009 Reto Zingg
 
 subsystem:
 	$(MAKE) -C src
