=== src/Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 # GNU Makefile -- Makefile
 # Kevin Riggle
+# 2009 Reto Zingg
 # http://cmancala.sourceforge.net
 # $Source: /cvsroot/cmancala/mancala/src/Attic/Makefile,v $
 # $Revision: 1.10.2.7 $
@@ -9,7 +10,9 @@
 # the LD_LIBRARY_PATH environment variable to include /usr/local/lib in
 # order to compile with SDL_ttf.
 
-#Linux-dependent right now, modify for platform-independency later
+# Linux-dependent right now, modify for platform-independency later
+# is now adapted for maemo (and dh_* scripts)
+
 CC = gcc
 DBG = gdb
 STD = _GNU_SOURCE
