=== debian/changelog ===
maemo-mancala (0.1.8-4) unstable; urgency=low

  * code clean up

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Mon, 05 Oct 2009 18:14:57 +0300
