=== debian/control ===
Source: maemo-mancala
Section: games
Priority: extra
Maintainer: Reto Zingg <g.d0b3rm4n@gmail.com>
Build-Depends: debhelper (>= 5), libhildon1-dev, libosso-dev, autotools-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 3.7.2

Package: maemo-mancala
Architecture: any
Section: user/games
Depends: ${shlibs:Depends}, ${misc:Depends}, eff-content-fonts
Description: Mancala, the ancient African game of skill!
 Maemo version of mancala from http://cmancala.sourceforge.net/
Xb-Maemo-Display-Name: Mancala
Xb-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsSAAALEgHS3X78AAAAB3RJTUUH1AEDFSo7riM2UAAAE05JREFUeJzFmmmwpVd1np+1h284
 0x17VA9q1JqQ1AgXgk5kQSQUBgtSTsWxIY6TAjM4iW05QBJDqBCn7EqiChic/HBsnGADEjHICkgM
 UkBDjARCMggZ0UKtHtW3x9u37z3TN+0hP07rqi+Skjbgyqo6der8+c777vWucX/COXbHr26XbpbL
 jf/pyQDwJ+/cql1dqLf/8WLDT8juff/VcmrkOzGxYbrbHb/hQw/En9SzAbj717fLT/SBL2C3vevy
 5LZfucje/u6Lfuz/+pEf8Nl3bjFLK6O5+V731N/7+OEA8Jm3b209+Nip+fHYtzbM5jNZnlhjNEp5
 oihCEL9pXXvf5qlsuXSl+9nf3+/+vxH42gdeZlRU6d4Dp9KllVp9f//yJZ1M/4xS6saXXjyzddQf
 ZVVZqV4no9NNEZNweqVsFo4XD8XAEZ2Eb160tf3QXC8/3m254mc+duRHktKPROCh//i3lK9W5r/y
 tYM3nThd/MOdG5NdrZaemeuKNmnKVLeDqypW+n2iCGkrod3JaHenAIMD/uL7x8fLS+XS0pniCzsu
 yG/dfeXm77zmP3xv/NdG4O73XaHG46EqGz/30HdX3uwa/4+2bmjvunh7t2djLT5EXAjkrRxjQSKU
 dcC5gLUGpSNpYonKoBJLkqWUZcGxhWW3Z9/wWL9ffuWCDfmnr3/VBd+WNB9e+6+/dV4eOS8C9/zL
 y2TYH85/58n+dUWj3z0zle7esaXb6eUoCBRFhTaaNMsRgag1rU4XV5aUg5KmaRDRBF+TpIosNZjE
 gDK4RrEyLDi5OGoOLawcrl388tWXz3xk6+bOwRt+Z8+Lkrj7n18hTV1bfT4EXnvZ7LpDJ6rrV4bu
 Q9e8bOPuTes7mdGIoAlKo5ShrgMeUNoS8VRlTV2UjEcF5ajAGk/azjGZIbEWmyp81HgfqZtIt5Pp
 yy+enkWrXT/YuzwvIR68+cYNS3/yzSX/Qpg+9c1TvOmK9v/bA/f+1nXr/uxLj39k3Xz+pgvWd6Za
 LSNZaiiqBo1CIcS6pKorogrYJCPTgvIOm2bYLMVaC/UI3cmIaYJBE3zENTV17Sn6QyQm5C0h6XY5
 cqzvnnzy1MJ02/7mT+/e/me7P/hw/dlfu0z+/n9+8nke+b8S+C9vfcnMnn2Lv7dty9QvXLhtxgYH
 dVUhEiBGXFWiRUGQieiVYI1Gd9qYRGNTRZKkKNWg05TEKHCBpqxRwWO0hgjjYUkxHpAagzKaqDWC
 5sv3HToelX7PNVfOf+4X/2DvCxbTF5XQ3e//KfvU/sXXZ0b/i40bWm3nA41zFGVFWTuK0lF7QdsM
 hwdlEIkUVcN4UFCWDuUV0Udc4RkvDymHJa72iItUpWc0GjMYjKlrR2JSaoQQFHXjaBrFXFt1Dhwe
 tFuJffBXb9y4fOu3Tp8fgW98+Fp139cPvm5ppfydrZumtkWiVGWNc5HoIdSRsnL4KBSVwwVNVXqK
 oqapInUV8UXFaDBmtDKgGBYoH/FlQ6gcxWhMPa4JTcBXjhgjibGk1qIM6AhEjyJQFc2WHxxe6Y2L
 8oH7D1TVD2M1L0Tg2OHj64aj6uaLd85d2Upy6S8vMx6VNC4iIigBYzQ0ER8CY1ehJWBTRW4FpSOK
 SBQIoaZsNKO5S1HtDSRpiomefOV7ZGFInhmsSSFGmmpM0zT4pkQE0iRl967ZrHdg8HefPDT8LHDP
 D2NdEwOffuuWpNXNWvc8evy3uu3kHetmbauuGpqqIVEGj0abid59CAhCiIFWlhAEYnSoACaxKG2I
 3hGNYnH9DTC9nV6vR7fbpdPpYLUi23876egAIXiqoiZLWrTaGl+M8XVJ1ZQ4D0Xj4yPfGz4uot/6
 uw/395yLWZ37ozMd+MHCmasKF37WJLQ8CpOlpHlGUBqTaTBCQDCJJcksrU6LaDQBiGi8EuqmpnEO
 JwmLs9dSpOtRSqG1xhhDmqZMz86RvuyXGLa2UolF52281QyLBocQbEY+Ncf07Dwbt2ySv3nN1isH
 o+b9n3zbRVNfunnn6sGvSugz79ogXmk5dKx4zfpZu6mdG4QIHiKCSoWoQZsUFQQIRC1EJUQX0Ubw
 ziHK4pqKECKhNUfZ2vw8icYYJ7pv9WimdhGXD1I7T6IFURFlFAh4H9A2R4wwPaf0RRdN3xjErxcd
 h4BfQ+Atf3AifuIf75jynutne7lxeMbjCtCEEBCtSFKLqxzOA8GhtOBbG5D1l9BqtTFGEVaOok48
 gXhPQBNlkie89zjnaJqGuq4ZjUaUZYlKu6SiSadaKO+JeNCCKwvKqmI8HCFaCMGhnZv5yycGr73+
 VZsPPY/APe+7Ug4e7W+Y6tldgGhlkXZCdFBUNXXpqBtAIok1+CAU05cj266h25siP6vvPM8ZHflL
 lh78Y1QMq6feNA1VVWGtRSmFcw6lFM1gAP0h1coAkYjNLVmakhuLshNv+jLgfOCSeZsdPjx8Vd0v
 PwXUawgsLx2z3/ju4C0b1rdnnGiQgDYWb8AohUmFuq5wzjEqSuLcpbDpaqzSq9q21tJqtVj/U68l
 uoLjTzyAig1BLN57iqJARPDeU5YlIkI8vUBzZpkYHJnNsVXNOKnIE01iAoSAqzzeg4sCWl532/1H
 NwDDNQS8aUlqxjNTvZYua0+UQKjHuCi4KqBQKCNoq1FK02x8KajnykiMcfU7hMD0jms48shXUGf2
 E2YuARHquiaEQF3XWGuRZkTn6HfQNseKUJcO39T4OKZIhPmZhCRJUDalrCqiEi68oNtZGp6xzwvi
 r33j5LTzvLw/GONROBSJBYmR0DQEFN4Jzk3yTaoTAEIIOOdwzlHXNUVREEIgiEaFQLrwKMZmlJ0t
 IBrnHN45mljRW/w6uGUKAi7AzExOmhqsDROva0NQCqqapK0YjsYE8abbVVPPIzAah97cfLazacCH
 SJCGUeWRqIleJhVDTXp7757rqZ490bIs0XoS8GVZ4r0nRnDVGPPMn9OZuxBvOgggwdEqjpLJGGMV
 ibEkVih8QzEqaLdS0kxT1gHEExqFTnLWdTeCOZU/teCugvLhNQRauVHGGDOqGpTSpFawOqGsPLXz
 KKVRMRJxNB5MNUKSDjHGVT2HEKiqCq019bhP7SOYFg2COXMKpgxZq0NiMxzzlKf3E6Ig1DQukqSW
 VOUcP1Lh/YjUGkQp2j0FriFJGwaDkSyeaa4FPr6GgE6EtJsxnU9RVY7hYEhdNogIectSe0dEUwdH
 8JHi4GNkl74aleSEECiKAufcapYZP/UAfriEjw3WzONfciOtmQ3kvSk6nQ55aikPP8biX3yeWNeI
 Cvjao3PHpk0pVufkbYUxgojHKE2Wt2kqxZ6F5dZX37NT3/iRp/1zvVAQXO1xOhC0JutNoZ3D156A
 wlqPd5EYNCE4GJ+geeZhkq2vBJuvSqcaDykXniAc+jZWC6YzTbjwBlTawxi7Wok7vR7rrnkjKDj9
 6B1YJXRbKePhkFNLQxJt2daeQ0cBrVFaiE2FkYbciomZTYBilYCrPNWgwleOKgQEjdYQoyeIIkQh
 hknvU/nAoCrxy3vIjh0nnd6EMpPTqvpLMDhBK89opYLffBUh6QIgIqsfpRRJkrDpilcz2PcIZngc
 iYp2K2cYHGU5oq6nyLuWunaUrsLGQCIQQzRKMrNGQiKgE4VoQRxE8bg6EBFEHIgiiEYroZtl1CFA
 8BALWDmAUpEogisdRgve1+ASgm2vptdzq3FZlpP0HYSsPctg8RDBNYjAuvl5rGooyiFaEqZ7U3in
 KKuak/1+XBnVzenDR9QaAp2OGVaj6kBruvNyk8C4bhAimjgBf7aalj6ilUzABoWZ2oBJ22hriK4m
 Ns/gXEmmFFXtkBiRc7JVVVUURQFAVVUTYrEh76QoCWhtqJqamARmZ9s0ZaCsRtRlOWndSzPcuXXq
 M0HbtYXsphu2L33x3sPfUkZerrTBChPXlTVKFErrSXGLEedA2ZTupdcyvfUyZubm6Xa7JFYzOHGQ
 vf/rU8RygEksITw3CT5bJ0QE5xzGGLyrwZVkmUHFiBBJE401Gh80qEhdFECDrxtGRePrWh9/yydO
 ru2FXFWEpnFLVb/wNk+0PqvTKJrSBXAerSIwiYXeJT9NvnEnad7CGEOSJPR6PTZt3kK3O80jt96C
 A+T008jUFtCTdmI8HuO9X0239J8hX16gjA3R1yBC3zkyq+i1M5JEoQGtE1rdjJP7TvcRf+ZZ3Kvz
 wGDZ1bsumb491G5ZnCM6j46CUZYQFE0dcE3E+UC6/kLSdRciIqvBqZRCKYW1lpdcdQ3TF7+S/sqI
 lYWDVHsfgLOtxrMpdzAYMD55ANl/Lyp6fNNQVAFjEqampun0euS5Jc8VJk9QiaLVznFR7nrja7Y9
 /TwCv/DfD8esmz0jIt+NWsUoQhMCLkxmVm00USlCELBtlDargLz3a9rkwWDA/JZtJGlCllqS8XHk
 qS/DyT2oM/vQy/uwJ75DevheVHR4pbF5zsxMD2U1IXp8cDg0otskSYbVKd996kxZlP7OG/79E6uz
 8ZqZeMfOudPf37dyXxnUdUora4PDG9C1x/mAUnJ28mI1szwLvCzL1TZZRKirBufjxJMG7HCRtFlG
 W41WiiQ1YCJRNEprvILgPFpAtw2pVWefXwGRpq5Y6Y/2dlv6z8/FvGakTFutcOGWmXuLUXnMe08g
 TtKr0Sh1NhW6QHCOeLbXb5qGoigYj8cMh0NWVlZYWVlh+cwSg1GD0hqU4IKnrB1V7fAh0lQNNB4J
 gbppiMFNvEykHNc0tcO7Cu8mG3gftT+x6L4gyhQvSmD3r//veMXO6cdaWn2+7Jfj8bhhOKyom0CI
 wrM93MqxA7iyWPXCs5ru9/v0+32Wzyxx4slv02mnZEmC0ZYYIMaAEAnRg0REgW8crqxoqmpCQkVi
 CJRVQ+WEpNWjVDo+9PjiobnZ9PO3fP1MOBfz8/ZCn7j/WPOe188/vv/I6BVKmx1KiSgRrFYogRAi
 uJrxqSO0129H2RTguQI1HrLw0P9kuHgULUKWqklnqgJCIEuELLUoqxEltNKU1GoIEdc4iIIFNILE
 wGAw4tDR8biu+bfXvWL+ztu+ubSK9TNv2yIvuNh6+/UbijMr5VJ/UF+ltKxDKWl8IEYQItFHfDmi
 XDyMKIWvxvhihXr5OCt7HqRYXKCdJ+SpgRgRAsoIEhSCOducgULwLlCOxzSjgnrsqcuK6B14R2Yt
 R0+W5TNH+p/dOm9//+2fXuifi/Nzj/XX7oXuunmHvOljByLAff/m6vThx0+++elnhn/ojZkuywYR
 hcSId44QIyFOFl1ac1YmAavByCQAjYpYY2i1LB5DXZRoHbGJwRghNQodA8E1mCjY1GJUJEsV5uwo
 +8gTy1+6dFv7n/zGXYuHX+iw18SAQXPP+y4VgOv/3WPVzFz+QGq5S4JvbGIRNWkpRCuMNaSJJUsT
 0jTBxzipBSJoI2SpRgl43zDojwj1iMQ68lyISlHUAR8DGI3NU5Q1aKtI8wTRCWmS8MT+0fHpXvbf
 dl11wZEfBv7F35hcEK5Jo2/42NNr1tfzmSxed82699730Em8c29KrJmqBYlBJgEZJ2vGKJCmCiMQ
 fKRyntJNgtRojTVCHcGIYEUjsaGbKXIj2LNS0i2DTgWbJoxGzu0/MFhYv6H1m6/cve0L13/gW2sC
 945/tkUVkzVpPK8bmk/+ykvnjx5bec3TB5c/pNrZlaKU+MYRQiCGgBLBh4BiQkgpjahJvBAjxmqs
 FfLUIoBREdERfEAzSdG+aeh0MpZWmnJxqfgfl25vf/Sll6z7/utueaI+F8sD/+oiCaKpG3j9h5+K
 53VDc8ejp8bvfeP2p4+d6j85GtYbXe3WayVWKURiILrJMhcfIYLRglagtCDRo0VIrEYLZFYhEsmy
 jCxPSKxFKU1R1M3RY6ODw1H9p7sunr5l24bWUzd97KnnXcP+ncttW6HdGz66LwLIF9+zU276yNPn
 daF2+9u2qNKoufsfPvnqpuFdYthtU9sNPkgI8ezsAIk1GCUQI4nVtFspUTnqqiLNJqC1CtjUUDe4
 06erY77yX5mftp++aKv5diJ6HELDz//R8TXXS/d+4ArxpRfnfYxKyHsp8qfv2Kx7nanwho+++IXa
 C9kn/8Fs79G91euHhX+3F/OyGOKMTbVOEouEBqUVBE8AtBKSBFpZglGaNFGcODVsRKlTVePv2LKh
 deuFGzuPtbtp8eYPnx+Oz/3ydp0kSTRW6nml3Cmea3HOy37p1qX+vR+8+vbDC4P7tYrrv/rQwpv7
 /WZWZHzxuln7ChV0xwUhRCB4EyD2y3Fdl2FvFNnXaps9Ozant0/NdPZvXNdp/vZvP/5X+n/bsUGX
 Ay13vnNdT7VnBzd99Ac/1ksXd3/gKqkbL7fdtbftqzjXsjopas+48qSJVsQYtZHwqst61dxMNsgy
 Nf75jx953o3LX8Xue+/lIp/75W3yc390ON7xT7eLbxw/94cLP9m3R35M+6+/OCNz0zPKqCQYo8jT
 VI6dPJnNzffKN96yJ6gYS33nr+2QiJeIl8+/Y8tf+9sqL2YP/vbfEIA7b96pv/rBKwRgZmp9OhzV
 W/sr/c7SqWpmuDzM67LeEMZBAfwfddteBC/sLi8AAAAASUVORK5CYII=
